---
name: Bug report
about: Create a report to help us improve
title: ""
labels: "bug"
assignees: ""
---

<!-- Before filing a bug please check the following: -->
<!-- * There's no existing/similar bug report. -->
<!-- * This bug report is about a single actionable bug. -->
<!-- * This bug is about the Pro Git book, version 2, English language. -->
<!-- * This bug is about the book as found on the [website](https://www.git-scm.com/book/en/v2) or the pdf. -->
<!-- * If you found an issue in the pdf/epub/mobi files, you've checked if the problem is also present in the Pro Git book on the [website](https://www.git-scm.com/book/en/v2). -->

**Which version of the book is affected?**
<!-- It's important for us to know if the problem is in the source or in the tooling for the pdf/epub/mobi files. -->
<!-- Therefore, please write whether the problem is with the files, the online book, or both. -->

**Describe the bug:**
<!-- A clear and concise description of what the bug is. -->

**Steps to reproduce:**
<!-- Please write the steps needed to reproduce the bug here. -->
<!-- 1. Go to '...' -->
<!-- 2. Click on '....' -->
<!-- 3. Scroll down to '....' -->
<!-- 4. See error -->

**Expected behavior:**
<!-- A clear and concise description of what you expected to happen. -->

**Screenshots:**
<!-- If applicable, add screenshots to help explain your problem. -->

**Additional context:**
<!-- Add any other context about the problem here. -->
<!-- You can also put references to similar bugs here. -->

**Desktop:**
<!-- If you've used a desktop/laptop to access the content, please fill in this form. -->
<!-- Example: Windows 10 Home Edition, Firefox, version 66.0.2 -->
- Operating system:
- Browser/application:
- Browser/application version:

**Smartphone:**
<!-- If you've used a smartphone to access the content, please fill in this form. -->
<!-- Example: iPhone 6, iOS 12.2, Safari, version 22 -->
- Device:
- OS:
- Browser/application:
- Browser/application version:

**E-book reader:**
<!-- If you've used an e-book reader to access the content, please fill in this form. -->
<!-- Example: Amazon Kindle Paperwhite 10th generation, software update 5.11.1 -->
- Device:
- Software Update:
